import request from '@/utils/request'

// 查询考核评测列表
export function listPingce(query) {
  return request({
    url: '/kaohe/pingce/list',
    method: 'get',
    params: query
  })
}

// 查询考核评测详细
export function getPingce(id) {
  return request({
    url: '/kaohe/pingce/' + id,
    method: 'get'
  })
}

// 新增考核评测
export function addPingce(data) {
  return request({
    url: '/kaohe/pingce',
    method: 'post',
    data: data
  })
}

// 修改考核评测
export function updatePingce(data) {
  return request({
    url: '/kaohe/pingce',
    method: 'put',
    data: data
  })
}

// 删除考核评测
export function delPingce(id) {
  return request({
    url: '/kaohe/pingce/' + id,
    method: 'delete'
  })
}


// 查询考核评测列表
export function getItemVote(query) {
  return request({
    url: '/kaohe/template/getItemVote',
    method: 'get',
    params: query
  })
}



// 批量添加账号接口
export function addsUser(data) {
  return request({
    url: '/system/user/adds',
    method: 'post',
    params: data
  })
}
